//---------------------------------------------------------------------------

#ifndef qfscoleditH
#define qfscoleditH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TFrmColEdit : public TForm
{
__published:	// IDE 管理のコンポーネント
        TPanel *Panel1;
        TPanel *Panel2;
        TButton *ButUp;
        TButton *ButDown;
        TButton *ButDelete;
        TButton *ButOk;
        TButton *ButCancel;
        TPanel *Panel3;
        TListBox *ListBox1;
        TComboBox *CmbCol;
        TButton *Button1;
        void __fastcall ButUpClick(TObject *Sender);
        void __fastcall ButDownClick(TObject *Sender);
        void __fastcall ButDeleteClick(TObject *Sender);
        void __fastcall ButOkClick(TObject *Sender);
        void __fastcall ButCancelClick(TObject *Sender);
        void __fastcall Button1Click(TObject *Sender);
private:	// ユーザー宣言
public:		// ユーザー宣言
        __fastcall TFrmColEdit(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TFrmColEdit *FrmColEdit;
//---------------------------------------------------------------------------
#endif
